ProManager Note.PHP SQL Injection Vulnerability

ProManager is prone to an SQL-injection vulnerability because it fails to properly sanitize user-supplied input before using it in an SQL query.

An attacker may be able to exploit this issue to modify the logic of SQL queries. Successful exploits may allow the attacker to compromise the software, add administrative users, retrieve information, or modify data; other consequences are possible as well.

ProManager version 0.73 is reported vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus